Package org.apache.sysds.runtime.compress.lib

## Interface CLALibMMChain

    public interface CLALibMMChain

### Field Summary

Fields
`static org.apache.commons.logging.Log` `LOG`

### Method Summary

Static Methods
`static MatrixBlock` `mmChain​(CompressedMatrixBlock x, MatrixBlock v, MatrixBlock w, MatrixBlock out, MapMultChain.ChainType ctype, int k)`

### Field Detail

#### LOG

    static final org.apache.commons.logging.Log LOG

### Method Detail

#### mmChain

    static MatrixBlock mmChain​(CompressedMatrixBlock x,
                               MatrixBlock v,
                               MatrixBlock w,
                               MatrixBlock out,
                               MapMultChain.ChainType ctype,
                               int k)